uuid: 53417dc4-d5f6-49da-bff5-02759d33d831
langcode: en
status: true
dependencies:
  config:
    - bookmark.bookmark_type.bookmark
    - field.field.bookmark.bookmark.field_bookmark_folder
  module:
    - link
_core:
  default_config_hash: 5Oy-VVdsMNClavgXeSqM7iGigwqO-GZUdiOjHf7IBG8
id: bookmark.bookmark.default
targetEntityType: bookmark
bundle: bookmark
mode: default
content:
  field_bookmark_folder:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  name:
    type: string_textfield
    weight: -4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url:
    type: link_default
    weight: -4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
hidden: {  }
